prefix=/export/home2/pb2/build/sb_0-11115357-1387839830.94/mysql-proxy-0.8.4-solaris11-sparc-64bit
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
pkglibdir=${exec_prefix}/lib/mysql-proxy
lualibdir=${pkglibdir}/lua
plugindir=${pkglibdir}/plugins

Name: MySQL Proxy
Version: 0.8.4
Description: MySQL Proxy
URL: http://forge.mysql.com/wiki/MySQL_Proxy
Requires: glib-2.0 >= 2.16, mysql-chassis >= 0.8.4
Libs: -L${libdir} -lmysql-proxy
